@charset "utf-8";
/* CSS Document */

body {
	font-size: 12px;
	-webkit-user-select: none;
	-webkit-text-size-adjust: none;
	margin: 0;
	padding: 0;
	background: #000 url(../images/argyle.png) repeat;
}
img {
	border: 0;
}
a {
	color: #c9c9c9;
}
a:hover {
	color: #FFF;
}
.main {
	width: 1024px;
	margin: 0 auto;
	position: relative;
}
.title {
	height: 39px;
	width: 1024px;
	background: url(../images/top.jpg) no-repeat;
}
.top-list {
	margin: 9px 0 0 0;
	padding: 0;
	float: right;
	width: 340px;
	list-style-type: none;
}
.top-list li {
	margin: 0;
	padding: 0;
	float: left;
	color: #c9c9c9;
}
.foot {
	height: 37px;
	background: url(../images/foot.jpg) no-repeat;
	padding: 10px;
	text-align: center;
	color: #c9c9c9;
	font-family: Verdana, Geneva, sans-serif;
}
/*=================================================*/
#counter {
	position: absolute;
}
/*=================================================*/
/*webkit*/
@-webkit-keyframes loadingreset {
 from {
 -webkit-transform: rotate(0deg);
}
 to {
 -webkit-transform: rotate(3770deg);
}
}
@-webkit-keyframes loading1 {
 from {
 -webkit-transform: rotate(0deg);
}
 to {
 -webkit-transform: rotate(3770deg);
}
}
@-webkit-keyframes loading2 {
 from {
 -webkit-transform: rotate(0deg);
}
 to {
 -webkit-transform: rotate(3770deg);
}
}
@-webkit-keyframes loading3 {
 from {
 -webkit-transform: rotate(0deg);
}
 to {
 -webkit-transform: rotate(3770deg);
}
}
@-webkit-keyframes loading4 {
 from {
 -webkit-transform: rotate(0deg);
}
 to {
 -webkit-transform: rotate(3770deg);
}
}
@-webkit-keyframes loading5 {
 from {
 -webkit-transform: rotate(0deg);
}
 to {
 -webkit-transform: rotate(3770deg);
}
}
/*=================================================*/
/*moz*/
@-moz-keyframes loadingreset {
 from {
 -moz-transform: rotate(0deg);
}
 to {
 -moz-transform: rotate(3770deg);
}
}
@-moz-keyframes loading1 {
 from {
 -moz-transform: rotate(0deg);
}
 to {
 -moz-transform: rotate(3770deg);
}
}
@-moz-keyframes loading2 {
 from {
 -moz-transform: rotate(0deg);
}
 to {
 -moz-transform: rotate(3770deg);
}
}
@-moz-keyframes loading3 {
 from {
 -moz-transform: rotate(0deg);
}
 to {
 -moz-transform: rotate(3770deg);
}
}
@-moz-keyframes loading4 {
 from {
 -moz-transform: rotate(0deg);
}
 to {
 -moz-transform: rotate(3770deg);
}
}
@-moz-keyframes loading5 {
 from {
 -moz-transform: rotate(0deg);
}
 to {
 -moz-transform: rotate(3770deg);
}
}
/*=================================================*/
/*opera*/
@-o-keyframes loadingreset {
 from {
 -o-transform: rotate(0deg);
}
 to {
 -o-transform: rotate(3770deg);
}
}
@-o-keyframes loading1 {
 from {
 -o-transform: rotate(0deg);
}
 to {
 -o-transform: rotate(3770deg);
}
}
@-o-keyframes loading2 {
 from {
 -o-transform: rotate(0deg);
}
 to {
 -o-transform: rotate(3770deg);
}
}
@-o-keyframes loading3 {
 from {
 -o-transform: rotate(0deg);
}
 to {
 -o-transform: rotate(3770deg);
}
}
@-o-keyframes loading4 {
 from {
 -o-transform: rotate(0deg);
}
 to {
 -o-transform: rotate(3770deg);
}
}
@-o-keyframes loading5 {
 from {
 -o-transform: rotate(0deg);
}
 to {
 -o-transform: rotate(3770deg);
}
}
/*=================================================*/
/*W3C*/
@keyframes loadingreset {
 0% {
 transform: rotate(0deg);
}
 100% {
 transform: rotate(3770deg);
}
}
@keyframes loading1 {
 0% {
 transform: rotate(0deg);
}
 100% {
 transform: rotate(3770deg);
}
}
@keyframes loading2 {
 0% {
 transform: rotate(0deg);
}
 100% {
 transform: rotate(3770deg);
}
}
@keyframes loading3 {
 0% { transform: rotate(0deg);}
 100% { transform: rotate(3770deg);}
}
@keyframes loading4 {
 0% { transform: rotate(0deg);}
 100% { transform: rotate(3770deg);}
}
@keyframes loading5 {
 0% { transform: rotate(0deg);}
 100% { transform: rotate(3770deg);}
}
/*=================================================*/

#ad_01 {
	position: absolute;
	top: 250px;
	left: 192px;

}
.ad_02 {
	position: absolute;
	top: 250px;
	left: 192px;
}
#ad_03_1{
	position: absolute;
	top: 850px;
	left: 437px;
	opacity: 0.1;
}
#ad_03_3 {
	position: absolute;
	top: 850px;
	left: 295px;
	opacity: 0.1;
}
#ad_03_2 {
	position: absolute;
	top: 850px;
	left: 580px;
	opacity: 0.1;
}
#ad_03_5 {
	position: absolute;
	top: 850px;
	left: 152px;
	opacity: 0.1;
}
#ad_03_4 {
	position: absolute;
	top: 850px;
	left: 723px;
	opacity: 0.1;
}
#BUT01 {
	position: absolute;
	left: 167px;
	top: 580px;
	width: 208px;
	height: 70px;
}
.sticky a {
	width: 80px;
	height: 200px;
	background: url(../images/ot.gif) no-repeat;
	text-transform: uppercase;
	z-index: 99;
	position: fixed;
	top: 150px;
	right: 0px;
	display: block;
}
